# Continuous Integration (CI)

CI covers building, linting, and validating

CI aids the developer by automatically building and running
tests to make integration of new code easier.

## Related Files

* [.gitlab-ci.yml](../../.gitlab-ci.yml) includes files from the tools
  that run in the CI/CD pipeline. For more information individual tools,
  see their README.md.

## Official Documentation

* [Keyword Reference](https://docs.gitlab.com/ee/ci/yaml/)
